Bug 252008 - math/py-pandas-datareader: Update to 0.9.0
Summary: math/py-pandas-datareader: Update to 0.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/pydata/pandas-data...
Keywords:
Depends on:
Blocks:
 
Reported: 2020-12-20 23:01 UTC by Neel Chauhan
Modified: 2021-02-07 19:54 UTC (History)
3 users (show)

See Also:
FreeBSD: maintainer-feedback+


Attachments
Patch (Revision 1) (861 bytes, patch)
2020-12-20 23:01 UTC, Neel Chauhan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Neel Chauhan freebsd_committer 2020-12-20 23:01:59 UTC
Created attachment 220770 [details]
Patch (Revision 1)

Passes poudriere.
Comment 1 Shane 2020-12-21 00:22:03 UTC
I had put off updating this due to variations in test results. The issues appear to be restricted to tests so shouldn't be a problem.

https://github.com/pydata/pandas-datareader/issues/806
Comment 2 Fernando Apesteguía freebsd_committer 2020-12-21 17:34:41 UTC
^Triage: If there is a changelog or release notes URL available for this version, please add it to the URL field.


Thanks!
Comment 3 Rainer Hurling freebsd_committer 2021-02-07 19:48:23 UTC
Hi Neel,

Now with your commit bit, would you take the port? 

If not, no problem I would take it ;)
Comment 4 Neel Chauhan freebsd_committer 2021-02-07 19:52:19 UTC
Sure, I'll take it!
Comment 5 commit-hook freebsd_committer 2021-02-07 19:54:23 UTC
A commit references this bug:

Author: nc
Date: Sun Feb  7 19:54:10 UTC 2021
New revision: 564641
URL: https://svnweb.freebsd.org/changeset/ports/564641

Log:
  math/py-pandas-datareader: Update to 0.9.0

  PR:		252008
  Approved by:	FreeBSD AT ShaneWare DOT Biz

Changes:
  head/math/py-pandas-datareader/Makefile
  head/math/py-pandas-datareader/distinfo
Comment 6 Neel Chauhan freebsd_committer 2021-02-07 19:54:38 UTC
Committed!